<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Genetic Material -->

  <BearGenetic.label>熊的遗传物质</BearGenetic.label>
  <BearGenetic.description>从熊的尸体上提取出的一小瓶遗传物质。</BearGenetic.description>

  <ChickenGenetic.label>鸡的遗传物质</ChickenGenetic.label>
  <ChickenGenetic.description>从鸡的尸体上提取出的一小瓶遗传物质。</ChickenGenetic.description>

  <BoomalopeGenetic.label>爆炸羊的遗传物质</BoomalopeGenetic.label>
  <BoomalopeGenetic.description>从爆炸羊的尸体上提取出的一小瓶遗传物质。</BoomalopeGenetic.description>

  <MuffaloGenetic.label>牦牛的遗传物质</MuffaloGenetic.label>
  <MuffaloGenetic.description>从牦牛的尸体上提取出的一小瓶遗传物质。</MuffaloGenetic.description>

  <WolfGenetic.label>狼的遗传物质</WolfGenetic.label>
  <WolfGenetic.description>从狼的尸体上提取出的一小瓶遗传物质。</WolfGenetic.description>

  <InsectoidGenetic.label>虫族的遗传物质</InsectoidGenetic.label>
  <InsectoidGenetic.description>从虫族的尸体上提取出的一小瓶遗传物质。</InsectoidGenetic.description>

  <ReptilianGenetic.label>爬行动物的遗传物质</ReptilianGenetic.label>
  <ReptilianGenetic.description>从爬行动物的尸体上提取出的一小瓶遗传物质。</ReptilianGenetic.description>

  <HumanoidGenetic.label>人类的遗传物质</HumanoidGenetic.label>
  <HumanoidGenetic.description>从人类的尸体上提取出的一小瓶遗传物质。</HumanoidGenetic.description>

  <ThrumboGenetic.label>敲击兽的遗传物质</ThrumboGenetic.label>
  <ThrumboGenetic.description>从敲击兽的尸体上提取出的一小瓶遗传物质。</ThrumboGenetic.description>


  <!-- Organic Pulp -->

  <OrganicPulp.label>有机浆</OrganicPulp.label>
  <OrganicPulp.description>这种有机浆可作为有机化合物基底加速遗传过程。需要基因舱。</OrganicPulp.description>


  <!-- Hybrid Implants Base -->

  <ImplantPlasteelWireMesh.label>杂交生物仿生体玻璃钢丝框架</ImplantPlasteelWireMesh.label>
  <ImplantPlasteelWireMesh.description>以玻璃钢丝网作为组织生长的无菌框架。它是用来制造杂交生物仿生体的基础。</ImplantPlasteelWireMesh.description>


</LanguageData>